# $FreeBSD: release/9.1.0/lib/clang/libllvminterpreter/Makefile 231057 2012-02-05 23:56:22Z dim $

LIB=	llvminterpreter

SRCDIR=	lib/ExecutionEngine/Interpreter
SRCS=	Execution.cpp \
	ExternalFunctions.cpp \
	Interpreter.cpp \

TGHDRS=	Intrinsics

.include "../clang.lib.mk"
